<?php

namespace Hilco\Models;

use Illuminate\Database\Eloquent\Model;

class AustraliaFreightZone extends Model {
	protected $table = "AustraliaFreightZones";

	public function australiaFreightPostCodes() {
	    return $this->hasMany(AustraliaFreightPostCode::class, 'zone_id', 'id');
    }
}
